Lucene search

K
nvd[email protected]NVD:CVE-2008-4421
HistoryOct 07, 2008 - 8:00 p.m.

CVE-2008-4421

2008-10-0720:00:17
CWE-22
web.nvd.nist.gov

6.5 Medium

AI Score

Confidence

Low

7.8 High

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:L/Au:N/C:C/I:N/A:N

0.025 Low

EPSS

Percentile

90.1%

Directory traversal vulnerability in MetaGauge 1.0.0.17, and probably other versions before 1.0.3.38, allows remote attackers to read arbitrary files via a "…" (dot dot backslash) in the URL.

Affected configurations

NVD
Node
hammer-softwaremetagaugeRange1.0.0.20
OR
hammer-softwaremetagaugeMatch1.0.0.17

6.5 Medium

AI Score

Confidence

Low

7.8 High

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:L/Au:N/C:C/I:N/A:N

0.025 Low

EPSS

Percentile

90.1%